/* Blog Css

-----------------------*/
/**/

/* =WordPress Core
-------------------------------------------------------------- */

.alignnone {
    margin: 5px 20px 20px 0;
}
.sticky{
	background-color:#f7f7f7;
	padding:20px;
	padding-bottom:40px;
}
.side-bar{
	margin-top:35px;
}
ul ul{
	padding-left:20px;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.blog-description table{
	width:100%;
}
body.page .blog-description{
	margin-top:48px;
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}



/* Detail Page
---------------------*/
.post-tags{
	padding-left:5px;
	margin-bottom:3px;
	display:inline-block;
}
.tags {
	display:inline-block;
	position: relative;
	float:left;
	padding: 7px 17px;
	text-transform:lowercase;
	margin-right: 29px;
	cursor:pointer;
	margin-bottom:5px;
}
.tags a, .tags a:hover{
	color:#fff;
}
.tags:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 100%;
	width: 0;
	height: 0;
	border-image: none;
	border-style: solid;
	border-width: 17px 9px 17px 9px;
}
.tags:before {
    border-image: none;
    border-style: solid;
    border-width: 17px 9px 17px 12px;
    content: "";
    height: 0;
    left: -21px;
    position: absolute;
    top: 0;
    width: 0;
}

.single .box {
	margin-bottom:70px;
}
.blog-masonery .post-thumb, .blog-post .post-thumb{
	margin-bottom:35px;
}
#wp-calendar{
	width: 100%;
}

/* Reply
----------------------------*/
.form-control{
	border-radius: 0;
	box-shadow: none;
	font-size: 15px;
	height: 180px !important;
}
.form-control:focus,  .comment-form-email input:focus, .comment-form-author input:focus{
	outline:none;
	box-shadow:none;
	background:none !important;
}
 .comment-form-email input, .comment-form-author input{
	line-height:50px !important;
	margin-bottom: 15px;
	}
.btn, #commentform input[type=submit] {
	border:0px;
	box-shadow:none;
	border-radius:0px;
}
.blog-post{
	margin-bottom:30px;
}
.comment-block{
	margin-bottom:30px;
}
.comments .avatar{
	float:left;
}
.comments .comment-meta{
	float:left;
}
.comment-author{
	float:left;
	width:21%;
}
.comment-body{
	width:77%;
	float:left;
}
.comment-author img{
	float:left;
}
.comment-author-link a{
	font-size: 24px;
	color: rgb(51, 51, 51);
}
.comment-body p{
	font-size: 18px;
	color: rgb(109, 109, 109);
}
.comment-list{
	border-bottom: 1px solid #ddd;
	padding-bottom: 90px;
	margin-bottom: 82px;
}
.form-submit{
	margin-top:45px;
}
#commentform input[type=submit]{
	font-size: 14px;
	text-transform: uppercase;
	padding: 12px 20px;
	border: 2px solid #6D6D6D;
	background-color: transparent;
	float: left;
	width: auto;
	line-height: 13px;
}
#commentform input[type=submit]:hover{
	background:#6d6d6d;
	color:#fff;
}
.comment-box .posted-on{
	font-size:12px;
}

.avatar-name{
	font-size:16px;
	margin-bottom: 5px;
}
.reply-btn{
	display:block;
}
.comment-box div{
	margin-left:0;
	margin-right:0;
}
.separater {
    border-bottom: 1px solid #ddd;
    margin-bottom: 24px;
    margin-top: 68px;
    padding: 10px 0 !important;
    width: 50%;
}
.tags {
  background-color: #55A8E2;
  color:#fff;
}
.tags::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #55a8e2;
}
.tags:before {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #55A8E2 transparent transparent;
}
.tags:hover{
	background-color:#252525;
}
.tags:hover:after{
  border-color: transparent transparent transparent #252525;
}

.tags:hover:before{
  border-color: transparent #252525 transparent transparent;
}
.comment-box .posted-on{
	color:#616161;
}
.comment-box .posted-on i{
	color:#252525;
}

/* Blog Post
-------------------------------*/
.entry-meta-bar{
	margin-bottom:35px;
}
.blog-masonery .entry-meta-bar{
	margin-bottom:22px;
}
.entry-meta-bar div {
	display:inline-block;
}
.entry-meta-bar .blog-meta{
	font-size:16px;
	text-transform:uppercase;
	margin:0px 5px;
	display:inline-block;
}
.blog-masonery .entry-meta-bar .blog-meta{
	margin:0px;
}
.entry-title h1{
	margin-top:0px;
	margin-bottom:10px;
}
.entry-title h1 a{
	font-size:32px;
	font-weight:400;
}
.entry-meta-bar i{
	padding-right:8px;
}
.blog-description{
	margin-bottom:40px;
	font-size:16px;
}

.blog-post-bottom{
	position:relative;
}
.blog-post-bottom div{
	display:inline-block;
}
.social-login div{
	display:inline-block;
}

.social-login {
	margin-top:13px;
}
.hexagon { 
    font-size: 16px;
    height: 17px;
    line-height: 17px;
    position: relative;
    text-align: center;
    width: 34px;
	transition:all 0.3s ease-in;
	cursor:pointer;
} 
#sidebar{
	padding-top:0px;
}
.post-content img {
	max-width:100%;
	height:auto;
}

.social-icons li{
	display:inline-block;
	line-height:40px;
	margin:0 5px;
}
.social-icons li a{
	display:inline-block;
	line-height:40px;
	width:40px;
	text-align:center;
}
.read-more{
	display: inline-block;
	margin-top:15px;
}
.blog-masonery .read-more{
	margin-top:34px;	
}
.read-more a{
    font-size: 14px;
	text-transform:uppercase;
	padding:12px 20px;
	border:2px solid #6d6d6d;
}
.read-more a:hover{
	background:#6d6d6d;
	color:#fff;
}
.blog-post{
	margin-bottom:45px;
	padding-bottom:45px;
	border-bottom:1px solid #dbdbdb
	
}
body.single .blog-post{
	margin-bottom:70px;	
}

.author-img{
	padding:0px;
	overflow:hidden;
}
.author-content h5{
	margin-top:0px;
}
.author-content h5 a{
	font-size:24px;
	text-transform:capitalize;
}
.author-content p{
	font-size:18px;
}
/* Side Bar
--------------------------------*/
.side-bar .widget{
	float: left;
	margin-bottom:50px;
    border-bottom: 1px solid #ddd;
	padding-bottom: 35px;
	width: 100%;
}
.widget-title{
	font-size:30px;
	line-height:45px;
	position:relative;
	margin-bottom: 27px;
	margin-top:0px;
	text-transform:capitalize;
    padding-bottom: 6px;
}
.widget ul li{
	list-style:none;
}
.side-bar  .widget-title:before {
   display:none;
}
.list-thumb, .list-detail{
	display:inline-block;
}
.list-thumb{
	width:70px;
	vertical-align:top;
	padding-top: 5px;
}
.list-detail{
	margin-left:10px;
	width:70%;
}
.list-detail a{
	margin:0px;
	font-size:14px;
	
}
.widget ul li ul{
	border-top:1px solid #e1e1e1
}

.widget ul li .post-on{
	margin-top:5px;
}
.post-says{
	font-size:12px;
	text-transform:uppercase;
}
.widget  ul  li{
	margin-bottom:0px;
	
	display:block;
	border-bottom:1px solid #ddd;
}
.widget  ul  li a{
	line-height:40px;
}
body.blog input{
	height:40px;
	padding:10px;
	border:1px solid #dbdbdb;
	font-size:16px;
	width:100%;
	color:#6d6d6d;
	text-transform:capitalize;
}
body.blog input:focus{
	border:1px solid #333;
	color:#333;
	outline:none;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

  .list-thumb, .list-detail{
	  display:block;
	  width:100%;
	  text-align:center;
  }
}

#.form-control {
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
    line-height: 50px;
}




.blog-title{
	padding:40px 0px;
	font-size:16px;
	border-bottom:1px solid #dbdbdb;
	margin-bottom:45px;
}
.blog-title a{
	position:relative;
	margin-right:5px;
}	
.blog-title .breadtext{
	margin-left:5px;
}
.blog-title a:before{
	content:'';
	height:1px;
	background:#333;
	width:20%;
	position:absolute;
	bottom:0px;
	-webkit-transition: width 1s; /* Safari */
    transition: width 1s;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
}
.blog-title a:hover:before{
	width:100%;
	-webkit-transition: width 1s; /* Safari */
    transition: width 1s;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
}

/*Pagination*/
.imo-pagination.pagination{
	margin-top:0px;
    margin-bottom: 45px;
}
.page-numbers {
	display: inline-block;
	padding: 8px 15px;
	margin: 0 0px 0 0;
	text-decoration: none;
	border-radius: 0px;
	font-weight: 600;
}
.page-numbers  li{
	display: inline-block;
	list-style:none;
	border: 1px solid #eee;
}
.page-numbers.current,
a.page-numbers:hover {
	background: #6d6d6d;
	color:#fff;
}
.blog-description td, .blog-description th{
    padding: 5px;
    border: 1px solid #ddd;
}
.footer-menu ul{
	margin:0px;
	padding:0px;
}
.footer-menu ul li{
	display:inline-block;
	list-style:none;
}
.post-tags{
    font-size: 18px;
    font-weight: 400;
}
.post-tags a{
	 text-transform: capitalize;
	margin:3px 0px !important;
	color:#333;
	position:relative;
}
.single .post-thumb {
	margin-bottom:35px;
}
.post-tags a::before {
    background: #333 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    transition: width 1s linear 0s;
    width: 20%;
}
.post-tags a:hover:before{
	width:100%;
	-webkit-transition: width 1s; /* Safari */
    transition: width 1s;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
}
.post-tags a:hover,.post-tags a:focus{
	background:none !important;
}
/* Widget List */
.widget-title{
    border-bottom: 1px solid #ddd;
}
.widget ul li{
	border-bottom:0px;
}
.widget ul li a{
	text-transform: capitalize;
	margin:3px 0px !important;
	color:#333;
	position:relative;
	font-size:16px;
}
.widget ul li a::before {
    background: #333 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    transition: width 1s linear 0s;
    width: 20%;
}
.widget ul li a:hover:before{
	width:100%;
	-webkit-transition: width 1s; /* Safari */
    transition: width 1s;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
}
.widget ul li a:hover,.widget ul li a:focus{
	background:none !important;
}

.comment-replay-link a{
	text-transform: capitalize;
	margin:3px 0px !important;
	color:#333;
	position:relative;
	font-size:18px;
}
.comment-replay-link a::before {
    background: #333 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    transition: width 1s linear 0s;
    width: 20%;
}
.comment-replay-link a:hover:before{
	width:100%;
	-webkit-transition: width 1s; /* Safari */
    transition: width 1s;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
}
.comment-replay-link a:hover,.comment-replay-link a:focus{
	background:none !important;
}
.post-author {
	margin-bottom:50px;
}
.comment-title{
	margin-bottom:30px;
}
select {
	width: 100%;
    padding: 7px;
}
.single input{
	width: 100%;
	padding: 8px 5px;
}
.textwidget img{
	max-width: 100%;
}
#searchform input{
	width:100%;
	padding:10px 10px;
	border:1px solid #dbdbdb;
	box-shadow:none;
}

.solitaire-pagination ul.page-numbers{
	margin-bottom:30px;
}
.blog-masonery{
	width:100% !important;
}
